worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:20:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:80:false:3:1:1
plant.primary:berrybushBlue:16:false:3:5:3
plant.primary:berrybushSnow:8:false:3:3:3
plant.primary:flowerCarnation:50:false:3:5:3
plant.primary:flowerDaisy:50:false:3:5:3
plant.primary:flowerDottedBlazingstar:50:false:3:5:3
plant.primary:grassMeadow:90:false:3:7:4
plant.primary:groundcoverClover:50:false:3:4:3
plant.primary:plainsReedCanaryGrass:50:false:3:10:4
plant.primary:shrubMottlecah:50:false:3:6:4
plant.shade:groundcoverGrassGRNLT:25:false:3:10:5
plant.shade:groundcoverGrassGRNDK:10:false:3:10:5
plant.shade:groundcoverFlowers:5:false:3:5:5
plant.shade:groundcoverLeavesBRN:90:false:3:10:5
plant.shade:groundcoverLeavesGRN:80:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.waterEdge:fernSword:70:false:3:12:5
plant.waterEdge:wetlandsCattails:50:false:3:16:4
plant.waterEdge:wetlandsPickerelweed:10:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:35:false:3:12:4
plant.floating:floatingDuckweed:80:false:3:1:1
plant.floating:floatingWaterChestnut:30:false:3:1:1
plant.floating:floatingWaterLettuce:50:false:3:1:1
plant.floating:floatingWaterLily:10:false:3:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:10:5
plant.submerged:freshwaterCoonsTail:90:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:30:false:3:10:5
